
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C++ Express 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WinLib", "WinLib\WinLib.vcxproj", "{ADEAECBE-F622-437D-AF02-5632CDB46807}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		DebugC|Win32 = DebugC|Win32
		Release|Win32 = Release|Win32
		ReleaseC|Win32 = ReleaseC|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ADEAECBE-F622-437D-AF02-5632CDB46807}.Debug|Win32.ActiveCfg = Debug|Win32
		{ADEAECBE-F622-437D-AF02-5632CDB46807}.Debug|Win32.Build.0 = Debug|Win32
		{ADEAECBE-F622-437D-AF02-5632CDB46807}.DebugC|Win32.ActiveCfg = DebugC|Win32
		{ADEAECBE-F622-437D-AF02-5632CDB46807}.DebugC|Win32.Build.0 = DebugC|Win32
		{ADEAECBE-F622-437D-AF02-5632CDB46807}.Release|Win32.ActiveCfg = Release|Win32
		{ADEAECBE-F622-437D-AF02-5632CDB46807}.Release|Win32.Build.0 = Release|Win32
		{ADEAECBE-F622-437D-AF02-5632CDB46807}.ReleaseC|Win32.ActiveCfg = ReleaseC|Win32
		{ADEAECBE-F622-437D-AF02-5632CDB46807}.ReleaseC|Win32.Build.0 = ReleaseC|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
